.exTab .table-scroll {
    min-height: 517px;
    padding-left: 0;
    background: #fff;
    padding-right: 0;
}

.exTab .search-custom .input-group {
    /*margin-top: 5px;*/
    border: 1px solid #ccc;
    border-radius: 4px;
    /*border-bottom: 1px solid #d6d6d6;*/
}

.exTab .search-custom button, .exTab .search-custom input {
    border: 0;
    background-color: #FFF;
}

.exTab .search-custom input {
    box-shadow: none;
}

.exTab .gia {
    width: 120px;
}



.exTab .gia .btn {
    display: block;
    padding: 9px ;
    border-radius: 5px;
    background: #ffffff;
    border: 1px #e0e0e0 solid;
}


.exTab .spinner {
    width: 100px;
}

.exTab .spinner input {
    text-align: right;
}

.exTab .spinner .input-group-btn-vertical {
    position: relative;
    white-space: nowrap;
    width: 1%;
    vertical-align: middle;
    display: table-cell;
}

.exTab .spinner .input-group-btn-vertical > .btn {
    display: block;
    float: none;
    width: 100%;
    max-width: 100%;
    padding: 8px;
    margin-left: -1px;
    position: relative;
    border-radius: 0;
}

.exTab .spinner .input-group-btn-vertical > .btn:first-child {
    border-top-right-radius: 4px;
}

.exTab .spinner .input-group-btn-vertical > .btn:last-child {
    margin-top: -2px;
    border-bottom-right-radius: 4px;
}

.exTab .spinner .input-group-btn-vertical i {
    position: absolute;
    top: 0;
    left: 4px;
}

.row-style01 {
    border-bottom: 1px solid #d6d6d6;
}

.row-style01 .style01-01 i {
    padding: 10px 8px 10px 10px;
    border-right: 1px solid #d6d6d6;
}

.row-style01 .style01-02 i {
    padding: 10px 5px;
}

.row-style01 .style01-02 input {
    width: 76%;
    border: 0;
}

.row-style01 .style01-03 i {
    padding: 10px 5px 10px 27px;
    border-left: 1px solid #d6d6d6;
}

.row-style02 {
    position: relative;
    background-color: powderblue;
    padding: 10px;
    font-weight: bold;
}

.row-style02 span {
    position: absolute;
    top: 30px;
    left: 35px;
    color: #FFF;
}

.row-style03 {
    padding: 10px;
    border-bottom: 1px solid #d6d6d6;
}

.row-style03 i {
    margin-right: 5px;
}

.row-style04 {
    border-bottom: 1px solid #d6d6d6;
}

.row-style04 .row div {
    padding: 7px 10px;
}

.row-style05 {
    padding: 10px;
    border-bottom: 2px solid #1CB368;
}

.row-style05 a {
    color: #1CB368;
    font-weight: bold;
    text-decoration: underline;
}

.row-style06 {
    padding: 10px;
}

.row-style08 {
    padding: 10px;
}

.row-style08 select {
    border: 0;
}

.row-style08 .row div {
    padding: 8px;
}

.row-style08 button.child01 {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    padding-right: 10px;
    margin-right: -6px;
    background-color: #1CB368;
}

.row-style08 button.child02 {
    margin-right: -6px;
    background-color: #FFF;
}

.row-style08 input {
    width: 100%;
    text-align: right;
    padding-right: 5px;
    border: 1px solid #d6d6d6;
	font-weight: bold;
	font-size: 115%;
	border-radius: 5px !important;
}

.row-style09 {
    padding: 10px;
}

.row-style10 {
    padding: 10px;
}

.row-style10 select {
    border: 0;
}

.row-style10 label {
    font-size: 12px;
}

.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
    width: 250px !important;
}

.row-fluid .dropdown-menu > .active > a,
.row-fluid .dropdown-menu > .active > a:focus,
.row-fluid .dropdown-menu > .active > a:hover {
    background-color: #1CB368;
}


#pane {
    margin: 0;
    padding: 0;
    z-index: 99;
    border: 1px solid #CCC;
    background: #fefefe;
}

#title {
    font-family: monospace;
    /*background: purple;*/
    color: white;
    font-size: 24px;
    /*height: 30px;*/
    text-align: center;
}

html, body {
    margin: 0;
    padding: 0;
}

* {
    box-sizing: border-box;
}

.slider {
    width: 90%;
    height: 40%;
    margin: 10px auto;
}

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 160px;
}

.slick-prev:before,
.slick-next:before {
    color: black;
}


.slick-slide {
    transition: all ease-in-out .3s;
}

.product-slide {
    white-space: nowrap;
    text-align: center;
    height: 20px;
    text-overflow: ellipsis;
    overflow: hidden;
}

.product-slide::-webkit-scrollbar {
    display: none;
}

.del-customer {
    color: red;
    position: absolute;
    right: 7px;
    top: 16px;
}

.mgtop10 {
    margin-top: 10px;
}

.nav-tabs > li {
    position: relative;
}

.nav-tabs > li > a {
    display: inline-block;
}

.nav-tabs > li > span {
    display: none;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 8px;
    color: red;
}

.nav-tabs > li:hover > span {
    display: inline-block;
}